Subject: [os2genau_digest] No. 1483
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 29 Apr 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 28 April 2007
 Number  1483
**************************************************

Subjects for today
 
1   Mail Problem : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Mail Problem : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Mail Problem : Nicholas Lysaght" <nicholasrf at gmail dot com>

**= Email   1 ==========================**

Date:  Sat, 28 Apr 2007 18:30:15 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Mail Problem

Hi,

I don't seem to be getting through to  os2genau at os2 dot org dot au.
My last Email was refused. Here's the message I received:

This is the Postfix program at host vscan05.westnet dot com dot au.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

			The Postfix program

<os2genau at os2 dot org dot au>: connect to ns1 dot comkal dot net[203.29.18.138]: server refused
    to talk to me: 571 Connection refused, 203.10.1.139 is on blacklist at
    dnsbl.tqmcube dot com

------------------------------------------------------------------------

Reporting-MTA: dns; vscan05.westnet dot com dot au
X-Postfix-Queue-ID: 695CF24A8C4
X-Postfix-Sender: rfc822; amoht at westnet dot com dot au
Arrival-Date: Mon, 23 Apr 2007 20:47:41 +0800 (WST)

Final-Recipient: rfc822; os2genau at os2 dot org dot au
Action: failed
Status: 4.0.0
Diagnostic-Code: X-Postfix; connect to ns1 dot comkal dot net[203.29.18.138]: server
    refused to talk to me: 571 Connection refused, 203.10.1.139 is on blacklist
    at dnsbl.tqmcube dot com

------------------------------------------------------------------------

Subject:
Online banking
From:
Alan Duval <amoht at westnet dot com dot au>
Date:
Mon, 23 Apr 2007 22:47:41 +1000

To:
os2genau at os2 dot org dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 28 Apr 2007 19:43:47 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Mail Problem

Hi Alan,

This one got through.

  what the message means is that vscan05.westnet dot com dot au is itself (IP
address 203.10.1.139) has been blacklisted for sending SPAM or viruses
out. Any e-mail system that checks blacklists should reject all mail
coming from this server

  I suggest you send this data onto your ISP to handle.

Cheers/2

Ed.

Alan Duval wrote:
> Hi,
>
> I don't seem to be getting through to  os2genau at os2 dot org dot au.
> My last Email was refused. Here's the message I received:
>
> This is the Postfix program at host vscan05.westnet dot com dot au.
>
> I'm sorry to have to inform you that your message could not
> be delivered to one or more recipients. It's attached below.
>
> For further assistance, please send mail to <postmaster>
>
> If you do so, please include this problem report. You can
> delete your own text from the attached returned message.
>
>             The Postfix program
>
> <os2genau at os2 dot org dot au>: connect to ns1 dot comkal dot net[203.29.18.138]: 
> server refused
>    to talk to me: 571 Connection refused, 203.10.1.139 is on blacklist at
>    dnsbl.tqmcube dot com
>
> ------------------------------------------------------------------------
>
> Reporting-MTA: dns; vscan05.westnet dot com dot au
> X-Postfix-Queue-ID: 695CF24A8C4
> X-Postfix-Sender: rfc822; amoht at westnet dot com dot au
> Arrival-Date: Mon, 23 Apr 2007 20:47:41 +0800 (WST)
>
> Final-Recipient: rfc822; os2genau at os2 dot org dot au
> Action: failed
> Status: 4.0.0
> Diagnostic-Code: X-Postfix; connect to ns1 dot comkal dot net[203.29.18.138]: 
> server
>    refused to talk to me: 571 Connection refused, 203.10.1.139 is on 
> blacklist
>    at dnsbl.tqmcube dot com
>
>
> ------------------------------------------------------------------------
>
> Subject:
> Online banking
> From:
> Alan Duval <amoht at westnet dot com dot au>
> Date:
> Mon, 23 Apr 2007 22:47:41 +1000
>
> To:
> os2genau at os2 dot org dot au
>
>
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 28 Apr 2007 13:19:20 +0000
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Mail Problem

Hi Alan.

I read you loud and clear.

Note that I have changed my email address, so's I don't miss a letter from
all of you.

Regards

NICK

On 4/28/07, Alan Duval <amoht at westnet dot com dot au> wrote:
>
> Hi,
>
> I don't seem to be getting through to  os2genau at os2 dot org dot au.
> My last Email was refused. Here's the message I received:
>
> This is the Postfix program at host vscan05.westnet dot com dot au.
>
> I'm sorry to have to inform you that your message could not
> be delivered to one or more recipients. It's attached below.
>
> For further assistance, please send mail to <postmaster>
>
> If you do so, please include this problem report. You can
> delete your own text from the attached returned message.
>
>                         The Postfix program
>
> <os2genau at os2 dot org dot au>: connect to ns1 dot comkal dot net[203.29.18.138]: server
> refused
>     to talk to me: 571 Connection refused, 203.10.1.139 is on blacklist at
>     dnsbl.tqmcube dot com
>
> ------------------------------------------------------------------------
>
> Reporting-MTA: dns; vscan05.westnet dot com dot au
> X-Postfix-Queue-ID: 695CF24A8C4
> X-Postfix-Sender: rfc822; amoht at westnet dot com dot au
> Arrival-Date: Mon, 23 Apr 2007 20:47:41 +0800 (WST)
>
> Final-Recipient: rfc822; os2genau at os2 dot org dot au
> Action: failed
> Status: 4.0.0
> Diagnostic-Code: X-Postfix; connect to ns1 dot comkal dot net[203.29.18.138]:
> server
>     refused to talk to me: 571 Connection refused, 203.10.1.139 is on
> blacklist
>     at dnsbl.tqmcube dot com
>
>
> ------------------------------------------------------------------------
>
> Subject:
> Online banking
> From:
> Alan Duval <amoht at westnet dot com dot au>
> Date:
> Mon, 23 Apr 2007 22:47:41 +1000
>
> To:
> os2genau at os2 dot org dot au
>
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------